Beryl安了不能用

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
bluetornado
帖子: 86
注册时间: 2007-01-17 22:09
送出感谢: 0
接收感谢: 0
联系:

Beryl安了不能用

#1

帖子 bluetornado » 2007-02-06 19:12

root@tornado-desktop:/media/download# beryl-manager
beryl-manager: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.4' not found (required by beryl-manager)
这是怎么加事啊?
回复

回到 “桌面特效”